

#container{
	width:972px;
	height:500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
#footer{
	width:972px;
	height:250px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
#notefoot{
	width:972px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
#main{
	width:385px;
	min-height:154px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
#header{
	height:50px;
	background:#000 repeat-x;
	margin-top: 0px;
	}
#headerimage{
	width:972px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}

footer{
	height:300px;
	background:#000 repeat-x;
	clear:both;
	border:0;
	}
body{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	}
#canvas{
	width:385px;
	height:154px;
	margin-top: 223px;
	}
#img1, #img2{
	display: none;
	}
.columna{
	width:25%;
	float: left;
	margin-top:10px
	}
h3	{
	font-family: Arial, sans-serif;
	font-size: 1em;
	color: #666;
	}
ul	{
	line-height: 14px;
	list-style: none;
	margin: 0;
	padding: 0;
	}
li	{
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-left: 5px;
	font-size: .8em;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #FFF;
	float: none	;
	}
a	{
	text-decoration: none;
	color: #FFF;
	}
#note	{
	text-decoration: none;
	color: #FFF;
	font-size: .8em;
	font-family: Arial, sans-serif;
	margin-left: 300px;
	color: #666;
	}